	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap external -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<title>Bootstrap Components</title>
	</head>
	<body class="bg-dark">

		<div class="container-fluid text-center text-light mt-5">
					<h2>Contact Me</h2>
				
				<div class="row mt-5">
					<div class="offset-md-4 col-md-4 bg-primary">
					<form>
					  <div class="form-group">
					    <label for="exampleFormControlInput1">Name</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Name">
					  </div>
					   <div class="form-group">
					    <label for="exampleFormControlInput1">Email address</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
					  </div>
					   <div class="form-group">
					    <label for="exampleFormControlInput1">Contact Number</label>
					    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="+63900 000 0000 ">
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlSelect1">Quotation</label>
					    <select class="form-control" id="exampleFormControlSelect1">
					      <option>Qoutation</option>
					    </select>
					  </div>
					  <div class="form-group">
					    <label for="exampleFormControlTextarea1">Message</label>
					    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
					  </div>

											 <!-- Button trigger modal -->
						<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
						  send Email
						</button>

						<!-- Modal -->
						<div class="text-dark modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						  <div class="modal-dialog">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title" id="exampleModalLabel">Thank You for contacting Us!</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>
						      <div class="modal-body">
						        <h4 class="text-center">Message Successfully Sent</h4>
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						      </div>
						    </div>
						  </div>
						</div>
					</form>
				</div>
			</div>
		</div>



		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
	</html>